<?php 
//echo $this->session->userdata('sesAdmin');
if($this->session->userdata('sesAdmin') == FALSE)
{
	redirect('login');
}
?>

<!DOCTYPE HTML>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta http-equiv="imagetoolbar" content="no" />
	<meta http-equiv="X-UA-Compatible" content="IE=5, IE=8, IE=9, IE=10" >
	<title>Indosmart Admin Panel</title>
	
	<link rel="shortcut icon" href="<?php echo Base_url()?>assets/images/icon-address.png">
	<link rel="stylesheet" href="<?php echo Base_url()?>assets/css/screen.css" type="text/css" media="screen">
	
	<script type="text/javascript" src="<?php echo Base_url()?>assets/includes/DD_belated.js"></script>
	<script type="text/javascript" src="<?php echo Base_url()?>assets/includes/jquery-1.9.1.js"></script>
	

	<!--[if IE 6]>
		<script src="includes/DD_belatedPNG.js"></script>
		<script>
			DD_belatedPNG.fix('.png');
		</script>
	<![endif]-->
	
	<script type="text/javascript">
	$(document).ready(function(){
		
		$('.deactive').hide();
		$('.setting').hover(function(){		
			if($('.setting-hover-bg').hasClass('deactive')){
				$('.setting-hover-bg').removeClass('deactive');
				$('.setting-hover-bg').stop(true,true).addClass('active');
				$('.setting-hover-bg').fadeIn(0);	
		
			}else{
				$('.setting-hover-bg').removeClass('active');
				$('.setting-hover-bg').stop(true,true).addClass('deactive');
				$('.setting-hover-bg').fadeOut(0);
			}
		});
		
	});
	</script>
		
</head>

<body id="bg" class="segoe">
	
<div class="header-bg">
	<div class="header-wrapper">
		<div class="left-header-wrapper">
			<div class="setting">
				<img src="<?php echo Base_url()?>assets/images/icon/gear.png">
				
				<div class="setting-hover-bg deactive">
					<!--<a class="account">Change Account</a>-->
					<a class="logout" href='<?php echo base_url()?>index.php/logout'>Log Out</a>
				</div>
				
			</div>
			<div class="logo">
				<img src="<?php echo Base_url()?>assets/images/izone.png">
			</div>
		</div>
		<div class="right-header-wrapper">
			<!--MainMenu Goes Here-->
			<?php echo $mainmenu?>
			<!--MainMenu End Here-->
		</div>
	</div>
</div>

<div class="content-bg">
	<div class="left-content">
		<?php echo $left?>
	</div>

	<div class="right-content">
		<?php echo $right?>
	</div>
</div>

<div class="footer-bg">
	<div class="footer-wrapper">
		<a>Copyright © 2011 - 2013 Indosmart. All Rights Reserved</a>
	</div>
</div>

</body>
</html>